DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# MeasurementFeatureRegistryGet

Get the registry information of a measurement feature

WARNING: this documentation page is outdated!

## SYNOPSIS

`#include "dip_measurement.h"`

dip_Error dip_MeasurementFeatureRegistryGet ( featureID, registry )

## FUNCTION

This function obtains (a copy of) the registry structure of the measurement feature function specified by `featureID`.

## ARGUMENTS

Data type | Name | Description
`dip_int` | `featureID` | Measurement function ID
`dip_MeasurementFeatureRegistry *` | `registry` | Pointer to a measurement feature registry structure

## SEE ALSO

`MeasurementFeatureRegister`, `MeasurementFeatureRegistryList`, `MeasurementFeatureRegistryFeatureDescription`

DIPlib on-line documentation | Function reference | Global function index